<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-01B9311A55B20066A4DFEB7AEFC707A3" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-68494F32D4DCA54E74B98A2C5B43289E">
    <organization identifier="ORG-68494F32D4DCA54E74B98A2C5B43289E" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-FAAC6C02C5202D27A1342E2C152825E9" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-27809DC377E56078CA6D3C7515834743" isvisible="true" identifierref="RES-1B59BBA80D8404D1C3A8AF785DA26050">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-EE0D82A727806CC9FE5EE7C01341E9AE" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-BE149F9B80870F22152CF341820F0390" isvisible="true" identifierref="RES-725BAC924F1137CB9B71E012D27CC6B9">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-B8B29787CAEE99899A03B7EA9E074960" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-A81A3CF36F59BE158504F55B1193A1F6" isvisible="true" identifierref="RES-6F8432091FFD5DAA90DD5DC83CC65C6A">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-66ABA31E68425A0A511B3B652598C6F6" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-672E15DE3DCF9D3D295CC4B4EFB5E776" isvisible="true" identifierref="RES-250EF50C674F3A4663CC82AA766D677C">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-DF1360FB0816A7435CBBB552B3603F28" isvisible="true" identifierref="RES-3F62108ACD75F6396FE4F0F948CF94E3">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-7C7924C38F4C5E21B25F9F70894BDD64" isvisible="true" identifierref="RES-BFE10B9914BE1347191A69E03D1A5B01">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-DF8B6AEE5F86D449D4427A22AD72ABB2" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-80FAA9594B60DCB4092C1DDB85CB1330" isvisible="true" identifierref="RES-D37A350B977FB9E9D0AE2F182B6CAE0F">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-0435EAEA42B45A1EFA1E84670F41CE1B" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-0A6CA454258D18552B31540DD74644C6" isvisible="true" identifierref="RES-0DEE913A1A0789AB5BB8261482177214">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-1B59BBA80D8404D1C3A8AF785DA26050" type="webcontent" href="M/M_G02_U04_L05/M_G02_U04_L05_01_00.html">
      <file href="M/M_G02_U04_L05/M_G02_U04_L05_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-725BAC924F1137CB9B71E012D27CC6B9" type="webcontent" href="M/M_G02_U04_L05/M_G02_U04_L05_01_01.html">
      <file href="M/M_G02_U04_L05/M_G02_U04_L05_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-6F8432091FFD5DAA90DD5DC83CC65C6A" type="webcontent" href="M/M_G02_U04_L05/M_G02_U04_L05_02_01.html">
      <file href="M/M_G02_U04_L05/M_G02_U04_L05_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-250EF50C674F3A4663CC82AA766D677C" type="webcontent" href="M/M_G02_U04_L05/M_G02_U04_L05_03_01.html">
      <file href="M/M_G02_U04_L05/M_G02_U04_L05_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-3F62108ACD75F6396FE4F0F948CF94E3" type="webcontent" href="M/M_G02_U04_L05/M_G02_U04_L05_03_02.html">
      <file href="M/M_G02_U04_L05/M_G02_U04_L05_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-BFE10B9914BE1347191A69E03D1A5B01" type="webcontent" href="M/M_G02_U04_L05/M_G02_U04_L05_03_03.html">
      <file href="M/M_G02_U04_L05/M_G02_U04_L05_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-D37A350B977FB9E9D0AE2F182B6CAE0F" type="webcontent" href="M/M_G02_U04_L05/M_G02_U04_L05_04_01.html">
      <file href="M/M_G02_U04_L05/M_G02_U04_L05_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-0DEE913A1A0789AB5BB8261482177214" type="webcontent" href="M/M_G02_U04_L05/M_G02_U04_L05_05_01.html">
      <file href="M/M_G02_U04_L05/M_G02_U04_L05_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

